body{
    background: linear-gradient(180deg, #F0EEE7 0%, #F7F7F3 50%, #F0EEE7 100%);
}
.greeting-banner {
    .greeting-banner__container {
        max-width:unset !important
    }
}

.zen-step-box::before{
    content:unset;
}

.display-none-mobile{
    display:none;
}

.linebreak{
    display:block;
}

.greeting-banner__buttons{
    display: flex;
    flex-direction: column;
    gap:24px;
}

.greeting-banner__buttons a{
    display: flex;
    padding: 16px 24px;
    justify-content: center;
    align-items: center;
    border-radius: 64px;
    width: max-content;
    margin:auto;
    transition: all 0.3s;
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: Nunito;
    font-size: 14px;
    font-style: normal;
    font-weight: 800;
    line-height: 18px;
    letter-spacing: 0.07px;
    text-transform: uppercase;
}

.greeting_outline_button{
    border-radius: 64px;
    border: 1.5px solid var(--Shades-Dark-Side-Rich-Black, #000);
}

.greeting_filled_button{
    background: var(--Shades-Dark-Side-Rich-Black, #000);
    border: 1.5px solid var(--Shades-Dark-Side-Rich-Black, #000);
    color:#fff;
}

.greeting_filled_button:hover{
    border-radius: 64px;
    border: 1.5px solid var(--Shades-Dark-Side-Rich-Black, #000);
    background:transparent;
    color: #000;
}

.greeting_outline_button:hover{
    background: var(--Shades-Dark-Side-Rich-Black, #000);
    border: 1.5px solid var(--Shades-Dark-Side-Rich-Black, #000);
    color:#fff;
}


.pform__field--file {
  display: block;
}

.pform__file-input {
  display: none;
}

.pform__file-ui {
  display: flex;
  align-items: center;
  gap: 24px;
  cursor: pointer;
  transition: all .2s ease;
}

.pform__file-plus {
    display: flex;
    width: 80px;
    padding: 20px 24px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 18.499px;
    background: var(--White, #FFF);
    box-shadow: 0 0.482px 7.226px 0 rgba(0, 0, 0, 0.10);
}

.pform__file-texts {
  display: flex;
  flex-direction: column;
}

.pform__file-title {
    color: var(--Shades-Dark-Side-Rich-Black, #000);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off, 'clig' off;

    font-family: Nunito;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px;
}

.pform__file-sub {
    color: var(--Shades-Dark-Side-Soft-Grey, #888);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off, 'clig' off;

    font-family: Nunito;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px;
}

.pform__file-name {
  display: block;
  margin-top: 8px;
  font-size: 12px;
  color: #666;
}
.pform__field textarea{
    height:192px !important;
    min-height:192px !important;
    max-height:192px !important;
}

.greeting-banner {
    .greeting-banner__intro {
        color:#888;
    }
}

main{
    zoom:unset !important;
}

.homepage-new__get-app-squares__qr::before
{
    background-position: center;
    background-size: contain;
}

@media (max-width:1023px){
    :root{
        --navbar-new__height:77px;
    }
    
    .breadcrumbs_wrap{
        margin-top:24px;
    }
    
    .greeting-banner__container{
        justify-content: center;
    }

    .zen-breadcrumbs {
        ol {
            padding-bottom:0;
        }

        ol li{
            padding-bottom:0;
            font-size:14px !important;
        }
    }

    .partnerships-tabs {
            .partnerships-block__hero {
            display:none;
        }
    }

    .greeting-banner {
        .greeting-banner__intro, .greeting-banner__text, .greeting-banner__title{
            max-width: 304px;
            margin-left:auto;
            margin-right:auto;
        }
    }
    .partnerships-tabs {
        .sticky-tabs {
            margin-top:64px;
        }
    }

    .greeting-banner__figure{
        margin-bottom:24px;
    }
    
    .greeting_filled_button{
        order:2;
    }

    .greeting-banner{
        margin-top:60px !important
    }

    .greeting-banner__figure{
        margin-top:0 !important;
    }
    
    .greeting-banner__figure img{
        margin-top:0 !important;
    }

    .linebreak-mobile{
        display:block;
    }
    .partnerships-tabs__content{
        margin-top:64px !important;
    }

    .greeting-banner__figure img {
        width:100%;   
    }

    .partnerships-tabs {
        .partnerships-block__grid {
            gap:16px;
        }
    }

    .partnerships-tabs {
        .pform__checkbox {
            height:40px;
            width:40px;
            min-height:40px;
            min-width:40px;
            max-height:40px;
            max-width:40px;
        }
    }

    .zen-breadcrumbs ol > li:last-child { color: #22E243; }
}

@media (min-width:1024px){
    .display-none-mobile{
        display:block;
    }

    .partnerships-tabs {
        .section-container {
            margin-bottom:75px !important;

        }
    }

    .zen-steps-wrapper{
        padding-top:175px;
    }
    .display-none-desktop{
        display:none;
    }

    .greeting-banner__buttons{
        display: flex;
        flex-direction: row;
        width:fit-content;
    }

    .greeting-banner__figure{
        order:4
    }

    .greeting-banner__container{
        display:flex;
        flex-direction: column;
    }

    .greeting-banner__title .linebreak{
        display:unset !important
    }
    
    .linebreak-desktop{
        display:block;
    }
}

.partnerships-block__note-link{
    font-weight:600;
}


@media (min-width:1024px){
    .zen-steps-wrapper{
        position: relative;
    }

    .partnerships-tabs {
        .partnerships-block__text {
            margin: 0 0 48px 0;
        }
    }

    .greeting-banner__buttons a{
        margin:unset;
    }

    .partnerships-tabs {
        .sticky-tabs {
            margin-top:40px;
        }
    }

    .greeting-banner {
        position:relative;
        margin-bottom:0 !important;
        padding-bottom:250px !important;
        .greeting-banner__figure {
            position:absolute;
            bottom:0;
            z-index:-1;
        }
        .greeting-banner__text {
            font-size:24px;
        }
    }

    .greeting_outline_button{
        max-width:289px !important;
        width:289px !important;
    }

    .greeting_filled_button{
        max-width:166px !important;
        width:166px !important;
    }

    .greeting-banner__title, .greeting-banner__text, .greeting-banner__buttons, .greeting-banner__intro{
      width: 1312px;
      text-align:left !important;
      margin-left:auto !important;
      margin-right:auto !important;
      padding-left:100px;
    }

    .breadcrumbs_wrap .container{
        max-width:1312px;
        padding-left:44px !important;
    }

    .greeting-banner__text{
      margin-bottom:40px !important
    }

    .download_cooperate:after {
        content: "";
        background-image: url(https://www.zen.com/wp-content/themes/zen/template-parts/partnerships-landing/assets/imgs/after.webp);
        width: 1878px;
        height: 1227px;
        top: -120%;
        right: 0;
        position: absolute;
        z-index: -1;
    }

    .site-content {
        margin-top:144px !important;
    }
}

ol li {
    font-size:14px !important;
}

.pform__field.floating-label-wrapper{
  position: relative;
}

.pform__floatlabel{
  position: absolute;
  left: 32px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
  transition: transform .18s ease, top .18s ease, opacity .18s ease;
  z-index: 1;
  color: #888
}

.pform__field.floating-label-wrapper input,
.pform__field.floating-label-wrapper textarea{
  padding-top: 24px;
}

.pform__field.floating-label-wrapper.focused .pform__floatlabel,
.pform__field.floating-label-wrapper.has-value .pform__floatlabel{
  top: 24px;
  transform: translateY(0);
  opacity: 1;
}

.pform__field.floating-label-wrapper textarea{
  padding-top: 34px;
}

.pform__field.floating-label-wrapper:has(textarea) .pform__floatlabel{
  top: 34px;
  transform: translateY(0);
}
.pform__field.floating-label-wrapper.focused:has(textarea) .pform__floatlabel,
.pform__field.floating-label-wrapper.has-value:has(textarea) .pform__floatlabel{
  top: 24px;
}

.partnerships-tabs {
    .pform__field input, .pform__field textarea {
        color:#000;
        font-size:18px;
    }
}


.partnerships-tabs {
    .pform__field input, .pform__field textarea, .pform__field select {
        padding:24px 40px 0px 32px;
        max-width:528px !important;
    }


    .pform__field textarea{
        padding:45px 40px 0px 32px !important;
    }
}

@media (min-width:1750px){
    .greeting-banner {
        .greeting-banner__figure {
            right: 50%;
            transform: translateX(50%);
        }
    }
    .greeting-banner__figure img {
        max-width: unset !important;
    }
}

@media (min-width:2000px){
    .download_cooperate:after {
        right: 50%;
        transform: translateX(50%);
    }

}

.footerWidgets .container .footer-widgets-container .widget-area.app-store-list .app-store-list__single-store a .single-store__img{
    filter: brightness(0);
}

#top span:last-child {
filter: brightness(0); 
}